/*
	Date Published: Jan 2014
	Design: Yarra IT Solutions
	Website: http://www.YarraRangesITSolutions.com.au
    Email: keegan@yarrarangesitsolutions.com.au
	Creator: Keegan Marsh

    ALL CONTENT COPYRIGHT YARRA RANGES IT SOLUTIONS AND SPARE PART BOXES
    NOT FOR PERSONAL OR COMMERCIAL USE
*/

/*==================================================
				  HEADER
==================================================*/

@media only screen and (min-width: 1px) and (max-width: 774px) {
	
	.mainHeader {
    width:100%;
    height:160px;
}

#contactInfo {
    margin-left:5%;
}

#contactDetails {
    float:left;
    margin-right:5%;
    margin-top:-127px;
}
}

@media only screen and (min-width: 845px) and (max-width: 1059px) {
	
	
}

@media only screen and (min-width: 1px) and (max-width: 844px) {
	
	
}

/*==================================================
				  MAIN CONTENT/BODY
==================================================*/

@media only screen and (min-width: 1060px) and (max-width: 1200px) {
	
	#mainContent {
        width:80%;
    }
}

@media only screen and (min-width: 845px) and (max-width: 1059px) {
	
	#mainContent {
        width:90%;
    }
}

@media only screen and (min-width: 1px) and (max-width: 844px) {
	
	#mainContent {
        width:97%;
    }
    
    .body {
        min-width:390px;
    }
}

/*==================================================
				 CONTACT DETAILS
==================================================*/

@media only screen and (min-width: 10px) and (max-width: 775px) {
	
    #contactInfo h1 {
        font-size:300%;
    }

	#contactDetails {
        margin-right:5%;
        margin-top:-30px;
    }
    
    .mainHeader .slogan {
        padding-top:90px;
    }
    
    #contentTwo {
        margin-top:80px;
    }
}